


<!DOCTYPE html>
<html lang="vi">
<head>
<!-- Google Tag Manager -->
<script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
})(window,document,'script','dataLayer','GTM-KT5HGZQ');</script>
<!-- End Google Tag Manager -->

<!-- Global site tag (gtag.js) - Google Analytics -->
<script async src="https://www.googletagmanager.com/gtag/js?id=UA-62120103-3"></script>
<script>
  window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag('js', new Date());

  gtag('config', 'UA-62120103-3');
</script>

<!-- Global site tag (gtag.js) - Google Ads: 784878554 -->
<script async src="https://www.googletagmanager.com/gtag/js?id=AW-784878554"></script>
<script>
  window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag('js', new Date());

  gtag('config', 'AW-784878554');
</script>

<base href="https://luatsutructuyen.vn/">
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<link rel="shortcut icon" type=image/x-icon href="https://luatsutructuyen.vn/images/JFRYxVhgCtMjKb6fvToe.png">
<title>Tìm hiểu về hợp đồng mua bán hàng hóa thương mại</title>
<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
<meta name="keywords" content="hop dong thuong mai, hop dong mua ban hang hoa" />
<meta name="description" content="Hợp đồng mua bán hàng hóa trong luật thương mại hay có thể gọi là hợp đồng thương mại là sự ghi nhận thỏa thuận giữa các bên. Theo đó, bên bán có nghĩa vụ giao hàng cho bên mua và nhận tiền, còn bên mua có nghĩa vụ nhận hàng và trả tiền cho bên bán." />
<meta property="og:locale" content="vi_VN" />
<meta property="og:type" content="website" />
<meta property="og:title" content="Tìm hiểu về hợp đồng mua bán hàng hóa thương mại" />
<meta property="og:url" content="/" />
<meta property="og:site_name" content="Tìm hiểu về hợp đồng mua bán hàng hóa thương mại" />
<meta property="article:tag" content="Tìm hiểu về hợp đồng mua bán hàng hóa thương mại" />
<meta property="og:description" content="Hợp đồng mua bán hàng hóa trong luật thương mại hay có thể gọi là hợp đồng thương mại là sự ghi nhận thỏa thuận giữa các bên. Theo đó, bên bán có nghĩa vụ giao hàng cho bên mua và nhận tiền, còn bên mua có nghĩa vụ nhận hàng và trả tiền cho bên bán." />
<meta property="og:image" content="https://luatsutructuyen.vn/images/tintuc/dXTzfjreKuWbhoUpZ9ks.jpg" />
<meta property="og:image:width" content="300" />
<meta property="og:image:height" content="300" />
<link rel="stylesheet" type="text/css" href="css/bootstrap.min.css">
<link rel="stylesheet" type="text/css" href="css/style.css">
<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.0.13/css/all.css" integrity="sha384-DNOHZ68U8hZfKXOrtjWvjxusGo9WQnrNx2sqG0tfsghAvtVlRW3tvkXWZh58N9jp" crossorigin="anonymous">
<link rel="canonical" href="https://luatsutructuyen.vn/" />

<meta name="google-site-verification" content="1J5aik1mevt9uLx4SW_f53U1D3E_Kn8750Nq2XSRdEI" />




</head>
<body>

<!-- Google Tag Manager (noscript) -->
<noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-KT5HGZQ"
height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
<!-- End Google Tag Manager (noscript) -->

<div id="fb-root"></div>
<script async defer crossorigin="anonymous" src="https://connect.facebook.net/vi_VN/sdk.js#xfbml=1&version=v4.0&appId=443232056445822&autoLogAppEvents=1"></script>

	<!-- Header -->
	<div class="container-fluid head_border pt-1">
		<div class="container p-0">
			<div class="row">
				<div class="col-md-3 p-0 logo-default">
					<a href="">
						<img src="https://luatsutructuyen.vn/images/a1oFsvA69K7rXfnGq5Sy.png" alt="Công ty Luật Apolo Lawyers">
					</a>
					<button class="icon-nav">
                        <span></span>
                        <span></span>
                        <span></span>
                    </button>
				</div>
				<div class="col-md-6 line-top-mobile">
					<div class="row">
						<div class="col-12 head_hotline">
							Call us: <strong>(028) 66.701.709</strong> | 
							Hotline: <strong>0903.419.479</strong>
						</div>
					</div>
					<div class="row">
						<div class="col-12 box_search">
							<form action="https://luatsutructuyen.vn/timkiem.php" method="get">
								<input type="text" name="keywords" class="keywords_search" placeholder="Nhập từ khóa cần tìm">
								<input type="submit" name="btn_search" class="btn_search out-mobile" value="">
							</form>
						</div>
					</div>
				</div>
				<div class="col-md-3 text-center ngonngu">
					<p>Ngôn ngữ</p>
					<a href="https://luatsutructuyen.vn/language/en"><img src="https://luatsutructuyen.vn/images/en.png" alt="english">English</a> / 
					<a href="https://luatsutructuyen.vn/language/vi"><img src="https://luatsutructuyen.vn/images/vn.jpg" alt="Vietnam">Tiếng Việt</a> 
				</div>
			</div>
		</div>
	</div>
	
	<!-- Menu -->
	<div class="container-fluid head_menu pt-1 mt-2">
		<div class="container">
			<div class="row">
				<div class="col-md-8 p-0">
						<ul>
							<li><a href="https://luatsutructuyen.vn">Trang chủ</a></li>
							<li><a href="https://luatsutructuyen.vn/gioi-thieu.html">Giới thiệu</a>
								<ul class="sub-menu">
									<li><a href="https://luatsutructuyen.vn/gioi-thieu.html">Công ty</a></li>
									<li><a href="https://luatsutructuyen.vn/luat-su">Luật sư</a></li>
									<li><a href="https://luatsutructuyen.vn/chuyen-vien">Chuyên viên</a></li>
								</ul>
							</li>
							<li><a href="https://luatsutructuyen.vn/dich-vu-phap-ly">Dịch vụ pháp lý</a></li>
							<li><a href="https://luatsutructuyen.vn/bai-viet">Bài viết</a></li>
							<li><a href="https://luatsutructuyen.vn/tuyen-dung">Tuyển dụng</a></li>
							<li><a href="https://luatsutructuyen.vn/lien-he.html">Liên hệ</a></li>
							
						</ul>
				</div>
				<div class="col-md-4 text-right head_social out-mobile">
					<a href="https://www.facebook.com/ApoloLawyers/" target="_blank"><i class="fab fa-facebook-f"></i></a>
					<a href="https://twitter.com/ApoloLawyers" target="_blank"><i class="fab fa-twitter"></i></a>
					<a href="https://www.instagram.com/apololawyers" target="_blank"><i class="fab fa-instagram"></i></a>
				</div>
			</div>
		</div>
	</div>
	
	


	
<div class="container-fluid mb-4">
	<div class="container">
		<div class="row">

			<div class="nav_page">
				<span><i class="fas fa-home"></i> <a href="https://luatsutructuyen.vn">Trang chủ</a></span>
				<i class="fas fa-caret-right"></i>
				<span><a href="https://luatsutructuyen.vn/bai-viet">Bài viết</a></span>
				<i class="fas fa-caret-right"></i>
				<span><a href="https://luatsutructuyen.vn/bai-viet-chi-tiet/tim-hieu-ve-hop-dong-mua-ban-hang-hoa-thuong-mai-119.html">Tìm hiểu về hợp đồng mua bán hàng hóa thương mại</a></span>
			</div>
			
		</div>
	</div>
</div>


<!-- Bai viet -->
<div class="container-fluid baiviet mb-2">
	<div class="container p-0">
		<div class="row">
			<div class="col-md-9">
			<div class="noidung_baiviet">
				<h1 class="title_baiviet">Tìm hiểu về hợp đồng mua bán hàng hóa thương mại</h1>

				<div class="fb-like mb-2" data-href="https://luatsutructuyen.vn/bai-viet-chi-tiet/tim-hieu-ve-hop-dong-mua-ban-hang-hoa-thuong-mai-119.html" data-width="" data-layout="button_count" data-action="like" data-size="small" data-show-faces="true" data-share="true"></div>


				<div class="content_baiviet">
					<p style="text-align:justify"><span style="color:rgb(105, 105, 105)"><strong><span style="font-size:14px"><span style="font-family:tahoma,geneva,sans-serif">Giao dịch thương mại diễn ra có được thuận lợi hay không phụ thuộc không nhỏ vào vai trò của hợp đồng thương mại về mua bán hàng hóa. Bài viết dưới đây sẽ cung cấp một số thông tin cho bạn đọc về hợp đồng thương mại mua bán hàng hóa.&nbsp;</span></span></strong></span></p>

<p style="text-align:justify"><span style="font-size:14px"><span style="font-family:tahoma,geneva,sans-serif"><strong>1/&nbsp; Thế nào là hợp đồng mua bán hàng hóa?</strong></span></span></p>

<p style="text-align:justify"><span style="font-size:14px"><span style="font-family:tahoma,geneva,sans-serif">Hợp đồng mua bán hàng hóa&nbsp;trong luật thương mại hay có thể gọi là&nbsp;<a href="http://luatsutructuyen.net/bai-viet-chi-tiet/tim-hieu-ve-hop-dong-mua-ban-hang-hoa-thuong-mai-119.html"><strong>hợp đồng thương mại</strong></a>&nbsp;là sự ghi nhận thỏa thuận giữa các bên. Theo đó, bên bán có nghĩa vụ giao hàng cho bên mua và nhận tiền, còn bên mua có nghĩa vụ nhận hàng và trả tiền cho bên bán.</span></span></p>

<p style="text-align:justify"><span style="font-size:14px"><span style="font-family:tahoma,geneva,sans-serif">Khác với hợp đồng mua bán tài sản khác, hợp đồng mua bán hàng hóa trong thương mại có đối tượng mua bán là hàng hóa và mục đích sinh lời.</span></span></p>

<p style="text-align:justify"><span style="font-size:14px"><span style="font-family:tahoma,geneva,sans-serif"><strong>2/&nbsp; Đặc điểm của hợp đồng mua bán hàng hóa&nbsp;<a href="http://luatsutructuyen.net/bai-viet-chi-tiet/tim-hieu-ve-hop-dong-mua-ban-hang-hoa-thuong-mai-119.html"><img alt="" src="/upload/images/Hop_dong_mua_ban_thuong_mai.jpg" style="border-style:solid; border-width:2px; float:right; height:299px; margin:10px; width:450px" /></a></strong></span></span></p>

<p style="text-align:justify"><span style="font-size:14px"><span style="font-family:tahoma,geneva,sans-serif">-&nbsp; Hợp đồng ưng thuận: Tức là nó được coi là giao kết tại thời điểm các bên thỏa thuận xong các điều khoản cơ bản, thời điểm có hiệu lực của hợp đồng không phụ thuộc vào thời điểm bàn giao hàng hóa.</span></span></p>

<p style="text-align:justify"><span style="font-size:14px"><span style="font-family:tahoma,geneva,sans-serif">-&nbsp; Có tính đền bù: Bên bán khi thực hiện nghĩa vụ giao hàng hóa cho bên mua thì sẽ nhận từ bên mua một lợi ích tương đương với giá trị hàng hóa theo thỏa thuận dưới dạng khoản tiền thanh toán.</span></span></p>

<p style="text-align:justify"><span style="font-size:14px"><span style="font-family:tahoma,geneva,sans-serif">-&nbsp; Hợp đồng song vụ: Mỗi bên trong HĐ mua bán hàng hóa đều bị ràng buộc bởi nghĩa vụ đối với bên kia, đồng thời lại cũng là bên có quyền đòi hỏi bên kia thực hiện nghĩa vụ đối với mình. Trong HĐ mua bán hàng hóa tồn tại hai nghĩa vụ chính mang tính chất qua lại và liên quan mật thiết với nhau: nghĩa vụ của bên bán phải bàn giao hàng hóa cho bên mua và nghĩa vụ của bên mua phải thanh toán cho bên bán</span></span></p>

<p style="text-align:justify"><span style="font-size:14px"><span style="font-family:tahoma,geneva,sans-serif">-&nbsp; Chủ thể chủ yếu là thương nhân: Luật thương mại&nbsp;2005 quy định thương nhân bao gồm tổ chức kinh tế được thành lập hợp pháp; cá nhân hoạt động thương mai một cách độc lập, thường xuyên và có đăng ký kinh doanh. Ngoài ra, các tổ chức, cá nhân không phải là thương nhân cũng có thể trở thành chủ thể của hợp đồng mua bán hàng hóa nhưng phải tuân theo Luật thương mại khi chủ thể này lựa chọn áp dụng Luật thương mại.</span></span></p>

<p style="text-align:justify"><span style="font-size:14px"><span style="font-family:tahoma,geneva,sans-serif">-&nbsp; Hình thức:&nbsp;<strong><a href="http://luatsutructuyen.net/bai-viet-chi-tiet/tim-hieu-ve-hop-dong-mua-ban-hang-hoa-thuong-mai-119.html">Hợp đồng mua bán hàng hóa</a></strong>&nbsp;có thể được thể hiện dưới hình thức lời nói, bằng văn bản hoặc bằng hành vi cụ thể của các bên giao kết.&nbsp;</span></span></p>

<p style="text-align:justify"><span style="font-size:14px"><span style="font-family:tahoma,geneva,sans-serif"><strong>3/&nbsp; Điều cần lưu ý khi giao kết hợp đồng thương mại&nbsp;</strong></span></span></p>

<p style="text-align:justify"><span style="font-size:14px"><span style="font-family:tahoma,geneva,sans-serif"><strong>-&nbsp;&nbsp;<a href="http://luatsutructuyen.net/bai-viet-chi-tiet/tim-hieu-ve-hop-dong-mua-ban-hang-hoa-thuong-mai-119.html">Hợp đồng mua bán hàng hóa</a>&nbsp;</strong>quốc tế&nbsp;là các bên tham gia giao kết hợp đồng sẽ rất dễ gặp phải các rủi ro đặc thù như xung đột pháp luật, do quá trình vận chuyển, thanh toán, thực thi cam kết hợp đồng. Vì vậy, các bên cần thỏa thuận và soạn thảo ra một bản hợp đồng chi tiết. Khoản 2 Điều 27 Luật thương mại quy định rằng HĐ mua bán hàng hóa quốc tế phải được lập thành văn bản.</span></span></p>

<p style="text-align:justify"><span style="font-size:14px"><span style="font-family:tahoma,geneva,sans-serif">-&nbsp; Việc giao hàng, thanh toán phải thực hiện theo thời gian, địa điểm, phương thức phải được &nbsp;thỏa thuận rõ ràng và cụ thể trong&nbsp;hợp đồng.</span></span></p>

<p style="text-align:right"><span style="font-size:14px"><span style="font-family:tahoma,geneva,sans-serif"><strong>Cẩm Tú</strong></span></span></p>

<p style="text-align:right"><em><span style="font-size:14px"><span style="font-family:tahoma,geneva,sans-serif">(Nguồn: luatsutructuyen.net)</span></span></em></p>

<p style="text-align:justify"><span style="color:rgb(33, 37, 41); font-family:tahoma,geneva,sans-serif; font-size:14px">Trong trường hợp Quý khách cần sự tư vấn trực tiếp từ Luật sư,&nbsp;vui lòng liên hệ với chúng tôi&nbsp;-&nbsp;</span><strong><span style="color:rgb(33, 37, 41); font-family:open sans,helvetica,arial,sans-serif; font-size:14px"><span style="font-family:tahoma,geneva,sans-serif"><a href="http://apolo.com.vn/" style="color: rgb(220, 51, 51); box-sizing: border-box; background-color: transparent; touch-action: manipulation;" target="_blank">Công ty Luật APOLO LAWYERS</a></span></span></strong><span style="color:rgb(33, 37, 41); font-family:tahoma,geneva,sans-serif; font-size:14px">.</span></p>
				</div>
			</div>
			<div class="baiviet_lienquan">
				<!-- <h5>Các bài viết khác</h5> -->
				Các bài viết khác				<ul>
										<li><i class="far fa-hand-point-right"></i> <a href="https://luatsutructuyen.vn/bai-viet-chi-tiet/tu-van-thanh-lap-chi-nhanh-cong-ty-nuoc-ngoai-tai-viet-nam-moi-nhat-246.html">Tư vấn thành lập chi nhánh công ty nước ngoài tại Việt Nam mới nhất</a></li>
										<li><i class="far fa-hand-point-right"></i> <a href="https://luatsutructuyen.vn/bai-viet-chi-tiet/tu-van-phap-luat-online-qua-zalo-228.html">Tư vấn pháp luật online qua zalo</a></li>
										<li><i class="far fa-hand-point-right"></i> <a href="https://luatsutructuyen.vn/bai-viet-chi-tiet/quyen-duoc-huong-di-san-thua-ke-cua-con-nuoi-283.html">Quyền được hưởng di sản thừa kế của con nuôi</a></li>
										<li><i class="far fa-hand-point-right"></i> <a href="https://luatsutructuyen.vn/bai-viet-chi-tiet/dich-vu-khoi-kien-doi-no-cua-luat-su-174.html">Dịch vụ khởi kiện đòi nợ của Luật sư</a></li>
										<li><i class="far fa-hand-point-right"></i> <a href="https://luatsutructuyen.vn/bai-viet-chi-tiet/luat-su-tu-van-luat-dat-dai-va-nha-o-cho-nguoi-viet-nam-dinh-cu-o-nuoc-ngoai-93.html">Luật sư tư vấn luật đất đai và nhà ở cho người Việt Nam định cư ở nước ngoài</a></li>
										<li><i class="far fa-hand-point-right"></i> <a href="https://luatsutructuyen.vn/bai-viet-chi-tiet/cach-tinh-lai-suat-cho-vay-nang-lai-279.html">Cách tính lãi suất cho vay nặng lãi</a></li>
										<li><i class="far fa-hand-point-right"></i> <a href="https://luatsutructuyen.vn/bai-viet-chi-tiet/thoa-thuan-bao-mat-va-khong-canh-tranh-nda-17.html">Thỏa thuận bảo mật và không cạnh tranh (NDA)</a></li>
										<li><i class="far fa-hand-point-right"></i> <a href="https://luatsutructuyen.vn/bai-viet-chi-tiet/tam-giu-nguoi-theo-thu-tuc-hanh-chinh-69.html">Tạm giữ người theo thủ tục hành chính</a></li>
										
				</ul>
			</div>
				

			</div>
			<div class="col-md-3 quangcao out-mobile">
									<p><a href="https://luatsutructuyen.vn/dich-vu-phap-ly-chi-tiet/dich-vu-luat-su-bao-chua-hinh-su-177.html"><img src="https://luatsutructuyen.vn/images/slider/t7GIbouLVHMcZkpiadDq.jpg" alt="Dịch vụ luật sư bào chữa hình sự" target="_blank"></a></p>
									<p><a href="https://luatsutructuyen.vn/dich-vu-phap-ly-chi-tiet/thu-tuc-xin-cap-giay-phep-lao-dong-11.html"><img src="https://luatsutructuyen.vn/images/slider/QEBeUDxWZGiOlJRtwdNF.jpg" alt="Thủ tục xin cấp giấy phép lao động" target="_blank"></a></p>
									<p><a href="https://luatsutructuyen.vn/dich-vu/nha-dat-bat-dong-san-10.html"><img src="https://luatsutructuyen.vn/images/slider/Cip1Q4zk83XgaBPlS0FG.jpg" alt="Dịch Vụ Giải Quyết Tranh Chấp Đất Đai" target="_blank"></a></p>
									<p><a href="https://luatsutructuyen.vn/dich-vu-phap-ly-chi-tiet/tu-van-giai-quyet-tranh-chap-ve-thua-ke-146.html"><img src="https://luatsutructuyen.vn/images/slider/gn1QU02uAVDtJWLNzcwO.jpg" alt="Tư vấn giải quyết tranh chấp về thừa kế" target="_blank"></a></p>
									<p><a href="https://luatsutructuyen.vn/dich-vu-phap-ly-chi-tiet/dich-vu-dang-ky-bao-ho-nhan-hieu-hang-hoa-16.html"><img src="https://luatsutructuyen.vn/images/slider/QVKsWmxikJRzTv6rFnMP.jpg" alt="Dịch vụ đăng ký bảo hộ nhãn hiệu hàng hóa" target="_blank"></a></p>
							</div>
		</div>
	</div>
</div>



<!-- Nut Call -->


<!-- Dang ky nhan tin khuyen mai -->
<div class="container-fluid dang-ky-nhan-tin">
	<div class="container">
		<div class="row">
           <div class="col-md-6">
	            <div class="mobile-fix">
	                <img src="https://levo.vn/images/i_dkmail.png" alt="Đăng ký nhận tin">
	            </div>
	            <!-- <h3>Đăng ký nhận bản tin ngay hôm nay để nhận được những thông tin mới nhất từ <strong>CÔNG TY LUẬT APOLO LAWYERS</strong></h3> -->
				Đăng ký nhận bản tin ngay hôm nay để nhận được những thông tin mới nhất từ <strong>CÔNG TY LUẬT APOLO LAWYERS</strong>				           </div>
           <div class="col-md-6 text-right">
               <input type="text" name="email" class="register-big-sale-email" placeholder="Nhập email của bạn">
               <input type="submit" name="btn_submit" class="btn-register-big-sale-email" value="Đăng ký">
           </div>
       </div>
	</div>
</div>
<!-- Footer -->
	<div class="container-fluid footer">
		<div class="container">
			<div class="row">
				<div class="col-md-6 mb-3">
					<div class="footer-logo">
						<a href=""><img src="https://luatsutructuyen.vn/images/a1oFsvA69K7rXfnGq5Sy.png" alt="Công ty Luật Apolo Lawyers"></a>
					</div>
					<!-- <h1>Công ty Luật Apolo Lawyers</h1> -->
					<div class="footer-tencongty">Công ty Luật Apolo Lawyers</div>
					<!-- <h3><i class="fas fa-home"></i> Tầng 10, Tòa nhà PaxSky, 51 Nguyễn Cư Trinh, Quận 1, TP. Hồ Chí Minh</h3>
					<h3><i class="fas fa-phone"></i> <a href="tel:(028) 66.701.709">(028) 66.701.709</a> - <a href="tel:0903.419.479">0903.419.479</a></h3>
					<h3><i class="fas fa-envelope"></i> contact@apolo.com.vn</h3> -->
					
					
					<i class="fas fa-home"></i> Tầng 10, Tòa nhà PaxSky, 51 Nguyễn Cư Trinh, Quận 1, TP. Hồ Chí Minh					<p> <i class="fas fa-phone"></i> <a href="tel:(028) 66.701.709">(028) 66.701.709</a> - <a href="tel:0903.419.479">0903.419.479</a> </p>
					<i class="fas fa-envelope"></i> contact@apolo.com.vn				</div>
				<div class="col-md-3 footer-thong-tin-cong-ty">
					<!-- <h4>&nbsp;</h4> -->
					&nbsp;
					<ul>
						<li><a href="https://luatsutructuyen.vn">Trang chủ</a></li>
						<li><a href="https://luatsutructuyen.vn/gioi-thieu.html">Giới thiệu</a></li>
						<li><a href="https://luatsutructuyen.vn/dich-vu-phap-ly">Dịch vụ pháp lý</a></li>
						<li><a href="https://luatsutructuyen.vn/bai-viet">Bài viết</a></li>
						<li><a href="https://luatsutructuyen.vn">Liên hệ</a></li>
					</ul>
				</div>
				<div class="col-md-3 footer-payment text-center">
					<!-- <h4>Kết nối</h4> -->
					Kết nối					<div class="social-img">
						<a href="https://www.facebook.com/ApoloLawyers/" target="_blank" class="facebook"><i class="fab fa-facebook-f"></i></a>
						<a href="https://www.instagram.com/apololawyers" target="_blank" class="instagram"><i class="fab fa-instagram"></i></a>
						<a href="https://twitter.com/ApoloLawyers" target="_blank" class="twitter"><i class="fab fa-twitter"></i></a>
						<a href="https://www.youtube.com/c/ApoloLawyers" target="_blank" class="youtube"><i class="fab fa-youtube"></i></a>
					</div>
					<!-- <h4 class="mt-4">Chấp nhận thanh toán</h4> -->
					Chấp nhận thanh toán					<div class="payment-img">
						<img src="https://luatsutructuyen.vn/images/visa.png" alt="Chấp nhận thanh toán VISA">
						<img src="https://luatsutructuyen.vn/images/master.png" alt="Chấp nhận thanh toán MASTER">
						<img src="https://luatsutructuyen.vn/images/paypal.png" alt="Chấp nhận thanh toán PAYPAL">
					</div>
				</div>
			</div>
		</div>
	</div>


<style>
	.phone_call{
		position: fixed;
		bottom: 55px;
		right: 50px;
		display: none;
		width: 50px;
		height: 50px;
	}
	.phone_call img{
		width: 100px;
	}
	@media only screen and (max-width: 770px) {
		.phone_call{
			display: block;
		}
	}
	.zalo-chat-widget{  
    bottom: 90px!important;  
    right: 25px!important;  
}
</style>


    <!-- Your Plugin chat code -->
    <div id="fb-customer-chat" class="fb-customerchat">
    </div>

    <script>
      var chatbox = document.getElementById('fb-customer-chat');
      chatbox.setAttribute("page_id", "248262305775009");
      chatbox.setAttribute("attribution", "biz_inbox");
      chatbox.setAttribute("logged_in_greeting", "Kính chào Quý Khách, Chúng tôi là Công ty Luật Apolo Lawyers thuộc Đoàn Luật sư TP. Hồ Chí Minh, Quý Khách cần chúng tôi hỗ trợ vấn đề gì?");
      chatbox.setAttribute("logged_out_greeting", "Vui lòng ghé thăm website: https://luatsutructuyen.vn để tìm hiểu thêm các dịch vụ pháp lý khác của chúng tôi. Trân trọng");
 	  
      window.fbAsyncInit = function() {
        FB.init({
          xfbml            : true,
          version          : 'v10.0'
        });
      };

      (function(d, s, id) {
        var js, fjs = d.getElementsByTagName(s)[0];
        if (d.getElementById(id)) return;
        js = d.createElement(s); js.id = id;
        js.src = 'https://connect.facebook.net/vi_VN/sdk/xfbml.customerchat.js';
        fjs.parentNode.insertBefore(js, fjs);
      }(document, 'script', 'facebook-jssdk'));
    </script>



    

<div class="zalo-chat-widget" data-oaid="128393222682996881" data-welcome-message="Chuyên trang tư vấn pháp lý trực tuyến của Công ty Luật Apolo Lawyers" data-autopopup="0" data-width="" data-height=""></div>

<script src="https://sp.zalo.me/plugins/sdk.js"></script>

<!-- ICON CONTACT US -->

<div class="contact-us-icon">
	<a href="https://luatsutructuyen.vn/contact.html"><img src="https://luatsutructuyen.vn/images/icon_email.png" alt="icon_email"></a>
</div>

<div class="phone_call">
	<a href="tel:0903419479"><img src="https://luatsutructuyen.vn/images/phone-icon.gif" alt="phone-icon"></a>
</div>
<script src="js/jquery.js"></script>
<script src="js/popper.min.js"></script>
<script src="js/bootstrap.min.js"></script>
<script src="js/script.js"></script>
</body>
</html>